@charset "utf-8";
/* CSS Document */
footer { position: fixed; bottom: 0; left: 0; width: 100%; line-height: 1.5; overflow: hidden; z-index: 1;}
footer a:link, footer a:visited { position: relative; text-decoration:none; color: #8D8E91; z-index: 1; transition: all 0.25s ease 0s;}
footer a:active, footer a:hover {text-decoration:none; color: #fff; cursor:pointer; transition: all 0.25s ease 0s;}

.footer { padding: 24px 0; color: #8D8E91; background: #1b1d23; transition: all 0.25s ease 0s;}
.footer .ft_In { display: flex; flex-flow: wrap; align-items: center;}
.footer .ft_In .ft_T_L { display: flex; flex-flow: row; align-items: center; width: 74%;}
.footer .ft_In .ft_T_L .ft_logo { width: 82px; margin-right: 30px;}
.footer .ft_In .ft_T_L .con_infor { display: flex; flex-flow: wrap; width: calc(100% - 112px);}
.footer .ft_In .ft_T_L .con_infor > div { position: relative; padding: 3px 0 3px 20px; margin-right: 3.872%;}
.footer .ft_In .ft_T_L .con_infor > div:last-child { margin-right: 0;}
.footer .ft_In .ft_T_L .con_infor > div::before { content: ''; position: absolute; top: 7px; left: 0; width: 15px; height: 15px;}
.footer .ft_In .ft_T_L .con_infor .tel::before { background: url("../images/icon_phone_01.svg") no-repeat center / contain;}
.footer .ft_In .ft_T_L .con_infor .fax::before { background: url("../images/icon_fax_01.svg") no-repeat center / contain;}
.footer .ft_In .ft_T_L .con_infor .email::before { background: url("../images/icon_email_02.svg") no-repeat center / contain;}
.footer .ft_In .ft_T_L .con_infor .address::before { background: url("../images/icon_address_01.svg") no-repeat center / contain;}

.footer .ft_In .ft_T_L .con_infor a { position: relative; word-break: break-word;}
.footer .ft_In .ft_T_L .con_infor a::before { content: ''; position: absolute; bottom: -3px; right: 0; background: #fff; height: 1px; width: 0%; z-index: -10; transition: all 0.5s ease 0s;}
.footer .ft_In .ft_T_L .con_infor a:hover::before { left: 0; width: 100%;}

.footer .ft_In .ft_T_R { display: flex; flex-flow: wrap; justify-content: flex-end; padding: 0 0 0 20px; width: 26%;}
.footer .ft_In .ft_T_R .copyright { font-weight: 300; color: #fff;}
.footer .ft_In .ft_T_R h6 { margin-left: 20px; padding: 3px 0;}
.footer .ft_In .ft_T_R h6:first-child { margin-left: 0;}
.footer .ft_In .ft_T_R h6 a { color: #fff; font-weight: 300; text-decoration: underline;}
.footer .ft_In .ft_T_R h6 a:hover { color: #8D8E91;}